/*=============================================================================
	(c) magic moving pixel s.a., Luxembourg
	--------------------------------------------------------------------
	project   : 729 - Centre d'Intervention Schifflange
	file      : custom.css
	comment   : style sheets for screen media
=============================================================================*/

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
	font-family:"CaviarDreams";
	src:url("/fonts/CaviarDreams/CaviarDreams.eot?") format("eot"),
		url("/fonts/CaviarDreams/CaviarDreams.woff") format("woff"),
		url("/fonts/CaviarDreams/CaviarDreams.ttf") format("truetype"),
		url("/fonts/CaviarDreams/CaviarDreams.svg#CaviarDreams") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"CaviarDreams Bold";
	src:url("/fonts/CaviarDreams/CaviarDreams_Bold.eot?") format("eot"),
		url("/fonts/CaviarDreams/CaviarDreams_Bold.woff") format("woff"),
		url("/fonts/CaviarDreams/CaviarDreams_Bold.ttf") format("truetype"),
		url("/fonts/CaviarDreams/CaviarDreams_Bold.svg#CaviarDreams_Bold") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"CaviarDreams Italic";
	src:url("/fonts/CaviarDreams/CaviarDreamsItalic.eot?") format("eot"),
		url("/fonts/CaviarDreams/CaviarDreamsItalic.woff") format("woff"),
		url("/fonts/CaviarDreams/CaviarDreamsItalic.ttf") format("truetype"),
		url("/fonts/CaviarDreams/CaviarDreamsItalic.svg#CaviarDreamsItalic") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"CaviarDreams Bold Italic";
	src:url("/fonts/CaviarDreams/CaviarDreams_BoldItalic.eot?") format("eot"),
		url("/fonts/CaviarDreams/CaviarDreams_BoldItalic.woff") format("woff"),
		url("/fonts/CaviarDreams/CaviarDreams_BoldItalic.ttf") format("truetype"),
		url("/fonts/CaviarDreams/CaviarDreams_BoldItalic.svg#CaviarDreams_BoldItalic") format("svg");
	font-weight:normal;
	font-style:normal;
}

@viewport,
@-ms-viewport,
@-webkit-viewport,
@-moz-viewport,
@-o-viewport {
	zoom: 1.0;
	width: 480px;
}

* {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

body {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #ffffff;
}

h1 {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding 0px;
}

div.content h1 {
	text-align: right;
}

h2 {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 2px;
	color: #000000;
	margin: 20px 0px 6px 0px;
	padding 0px;
}

h3 {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 2px;
	color: #000000;
	margin: 10px 0px 6px 0px;
	padding 0px;
}

h4 {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
	color: #000000;
	margin: 8px 0px 4px 0px;
	padding 0px;
}

a {
	font-size: 12px;
	line-height: 16px;
	color: #5053a4;
}

a:focus, a:hover {
	color: #000000;
	text-decoration: none;
}

ul, ul ul, ul ul ul, ol ul {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

li {
	margin: 0px 0px 6px 2px;
	padding: 0px 0px 0px 0px;
}

th, td {
	vertical-align: top;
}

blockquote {
	border-left: 5px solid #eee;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 20px;
	padding: 4px 10px;
}

.clear {
	clear: both;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

/* adding additional link information for screen readers http://www.w3.org/TR/2012/NOTE-WCAG20-TECHS-20120103/C7 */
span.screenreader {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.mmpwebimage img {
	display: inline;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, 
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	margin: 0px;
	padding: 0px;
}

.navbar {
	margin-bottom: 0px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	min-height: 0;
	background-color: #d52027;
}

.navbar-collapse {
	border: none;
}

.navbar-default a,
.navbar-default a:focus,
.navbar-default a:hover {
	font-size: 15px;
	line-height: 20px;
}

.navbar .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a {
	display: inline;
}

li > a.active,
.navbar .navbar-nav > li > a,
.navbar .navbar-nav > li > a.active, 
.navbar-default .navbar-nav a.active, 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.dropdown-menu > li > a,
.dropdown-menu > li > a.active {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	background-color: #d52027;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 20px;
}

.navbar .navbar-nav > li > a:focus, 
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a.active:focus, 
.navbar .navbar-nav > li > a.active:hover,
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav a.active:focus, 
.navbar-default .navbar-nav a.active:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a.active:focus, 
.dropdown-menu > li > a.active:hover {
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	background-color: #d52027;
	letter-spacing: 2px;
}


.navbar-nav li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "CaviarDreams", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 40px;
	color: #ffffff;
}

.nav > li > a,
.nav > li > a:hover,
.nav > li > a:focus {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #d52027;
}

.navbar-collapse {
	clear:left;
	padding-left: 10px;
}

.dropdown-menu {
	margin: 0px;
	padding: 0px;
	border: none;
	box-shadow: none;
}


.dropdown-menu > li {
	margin: 0px 0px 0px 0px;
	padding: 4px 6px 4px 2px;
	background-color: #d52027;
}

.navbar-toggle {
	margin: 6px 0px 0px 0px;
	padding: 2px 4px 2px 4px;
	font-family: "CaviarDreams", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 20px;
	color: #ffffff;
}

/* these following styles will be overwritten for larger screen dimensions */

div.container,
div.contentabovewide,
div.contentwide,
div.contentbelowwide,
div.contentfooterwide {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.container {
	padding-top: 50px;
}

div.contentabovewide {
	position: relative;
	height:69px;
}

div.contentwide,
div.contentwidehome {
	border-top: 1px solid #5053a4;
	border-bottom: 1px solid #5053a4;
	background-color: #ededff;
	min-height: 100px;
	position: relative;
	overflow: hidden;
	padding-top: 10px;
}

div.contentwidehome::after {
	content: "";
	background: url(/graphics/home_background.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}

div.contentbelowwide {
	min-height:20px;
}

div.contentfooterwide {
	height: 40px;
	background-color: #d52027;
}

div.contentabove,
div.content,
div.contentbelow,
div.contentfooter {
	width: 480px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.logo {
	position: absolute;
	width: 80px;
	height: 87px;
	z-index: 10;
}

div.title {
	position: absolute;
	width: 100%;
	height: 50px;
	top: 45px;
}

div.title h1 {
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	margin: 0px;
	padding 0px;
	text-align: right;
}

div.content {
	padding-top: 20px;
	padding-bottom: 10px;
}

div.menuTopBox {
	width: 480px;
	margin: 0px auto 0px auto;
}

div.menuTop {
	width: 480px;
	min-height: 40px;
	margin: 0px 0px 0px 0px;
}

div.menuTop .navbar-nav {
	margin-top: 0px;
}

div.menuSocial {
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 150px;
}

.menuSocialItem {
	display: block;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.menuSocialItem a .fa-circle {
	color: #FFFFFF;
}

.menuSocialItem a .fa-facebook,
.menuSocialItem a .fa-youtube,
.menuSocialItem a .fa-rss {
	color: #d52027;
}

.menuSocialItem a:hover .fa-circle,
.menuSocialItem a:focus .fa-circle {
	color: #5053a4;
}

.menuSocialItem a:hover .fa-facebook,
.menuSocialItem a:focus .fa-facebook,
.menuSocialItem a:hover .fa-youtube,
.menuSocialItem a:focus .fa-youtube,
.menuSocialItem a:hover .fa-rss,
.menuSocialItem a:focus .fa-rss {
	color: #FFFFFF;
}

div.footer,
div.footer a {
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.footer p,
div.footer a {
	font-family: "CaviarDreams", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
}

div.homeNewsL {
	position: relative;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 400px;
	height: 258px;
	overflow: hidden;
	z-index: 1;
}

div.homeNewsLimage {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding 0px;
	width: 400px;
	height: 258px;
}

div.homeNewsLbox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 40px;
	background-color: #000000;
	border-bottom: 2px solid white;
	opacity: 0.5;
}

div.homeNewsLtext {
	position: absolute;
	top: 12px;
	left: 10px;
	width: 380px;
	height: 28px;
	overflow: hidden;
}

div.homeNewsLteaser {
	display: none;
}

div.homeNewsLtext h2,
div.homeNewsLtext a {
	margin-top: 0px;
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
}

div.homeNewsCarousel {
	display: none;
}

div.homeCarouselMobile {
	display: block;
}

div.homeNewsM {
	position: relative;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 400px;
	height: 258px;
	overflow: hidden;
	z-index: 1;
}

div.homeNewsMimage {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding 0px;
	width: 400px;
	height: 258px;
}

div.homeNewsMbox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 40px;
	background-color: #000000;
	border-bottom: 2px solid white;
	opacity: 0.5;
}

div.homeNewsMtext {
	position: absolute;
	top: 12px;
	left: 10px;
	width: 380px;
	height: 28px;
	overflow: hidden;
}

div.homeNewsMtext h2,
div.homeNewsMtext a {
	margin-top: 0px;
	font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
}

div.line {
	clear:both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.personListOneColumn {
	clear:both;
	display: block;
	margin-top: 10px;
}

div.personListThreeColumns {
	clear:both;
	display: none;
	margin-top: 10px;
}

.panel-default {
	border-color: #5053a4;
}

.panel-default > .panel-heading {
	border-color: #5053a4;
	color: #000000;
	background-color: #f6f6f6;
}

div.personMimage {
	float: left;
	width: 140px;
	min-height: 40px;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.personDescription {
	float: left;
	width: 320px;
}

div.personName h2 {
	margin-top: 0px;
}

div.personCompetencies {
	clear:both;
	margin: 8px 0px 0px 0px;
	
}

div.personCompetency {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.personCompetencyImage {
	width: 30px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.pagenavs {
	float: left;
	height: 30px;
	margin-left: 92px;
	margin-top: 35px;
	width: 70px;
}

div.pagenav {
	float: left;
	height: 28px;
	width: 32px;
}

div.newsYouTube,
div.personYouTube {
	float: right;
	width: 57px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.googleMap {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 760px;
	height: 300px;
}

div.service {
	margin: 0px;
	padding: 4px 0px 10px 0px;
}

div.servicedate {
	float: right;
}

form.contactForm {
	margin: 20px 0px 20px 0px;
}

.btn-primary {
	background-color: #d52027;
}

@media (min-width: 768px) {

	div.menuTopBox {
		width: 950px;
		height: 40px;
		margin: 0px auto 0px auto;
	}
	
	div.menuTop {
		width: 870px;
		height: 40px;
		margin: 0px 0px 0px 80px;
	}
	
	/* enable mouse over drop downs */
	.dropdown:hover > .dropdown-menu {
		display: block;
	}
	
	.dropdown-menu > li {
		margin: 0px 0px 0px 0px;
		padding: 4px 6px 4px 2px;
		border-top: 4px solid #ffffff;
		background-color: #d52027;
	}

	div.contentabove,
	div.content,
	div.contentbelow,
	div.contentfooter {
		width: 950px;
	}

	div.content {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	div.homeNewsL {
		position: relative;
		margin: 10px auto 10px auto;
		padding: 0px 0px 0px 0px;
		width: 760px;
		height: 300px;
		overflow: hidden;
		z-index: 1;
	}
	
	div.homeNewsLimage {
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0px;
		padding 0px;
		width: 760px;
		height: 300px;
	}

	div.homeNewsLbox {
		position: absolute;
		left: 20px;
		width: 220px;
		height: 300px;
		background-color: #000000;
		border-left: 2px solid white;
		border-right: 2px solid white;
		opacity: 0.5;
	}
	
	div.homeNewsLtext {
		position: absolute;
		top: 12px;
		left: 30px;
		width: 200px;
		height: 280px;
		overflow: hidden;
	}

	div.homeNewsLteaser {
		display: block;
	}

	div.homeNewsCarousel {
		display: block;
		width: 950px;
		height: 250px;
		margin: 20px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	div.homeNewsCarouselMobile {
		display: none;
	}
	
	div.homeNewsM {
		position: relative;
		float: left;
		margin: 0px 0px 0px 28px;
		padding: 0px 0px 0px 0px;
		width: 280px;
		height: 210px;
		overflow: hidden;
	}

	div.homeNewsMimage {
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0px;
		padding 0px;
		width: 280px;
		height: 210px;
	}

	div.homeNewsMbox {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 280px;
		height: 40px;
		background-color: #000000;
		border-bottom: 2px solid white;
		opacity: 0.5;
	}

	div.homeNewsMtext {
		position: absolute;
		top: 8px;
		left: 10px;
		width: 260px;
		height: 28px;
		overflow: hidden;
	}
	.glyphicon-chevron-left::before {
		content: "<";
		font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	}
	
	.glyphicon-chevron-right::before {
		content: ">";
		font-family: "CaviarDreams Bold", Arial, Helvetica, sans-serif;
	}
	
	.carousel-control.left,
	.carousel-control.right {
		background: none;
		width: 20px;
	}

	.carousel-inner {
		height: 250px;
	}

	.carousel-control {
		opacity: 1.0;
		width: 5%;
		text-shadow: none;
		color: #5053a4;
	}

	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right {
		color: #5053a4;
		font-size: 40px;
		line-height: 10px;
		width: 20px;
	}
	
	.carousel-control:focus,
	.carousel-control:hover,
	.carousel-control:focus .glyphicon-chevron-left,
	.carousel-control:focus .glyphicon-chevron-right,
	.carousel-control:hover .glyphicon-chevron-left,
	.carousel-control:hover .glyphicon-chevron-right,
	.carousel-control .glyphicon-chevron-left:hover, 
	.carousel-control .glyphicon-chevron-left:focus, 
	.carousel-control .glyphicon-chevron-right:hover,
	.carousel-control .glyphicon-chevron-right:focus {
		color: #aaaaaa;
	}
	
	.carousel-indicators {
		bottom: 0px;
	}
	
	.carousel-indicators li {
		background-color: #aaaaaa;
		border-color: #aaaaaa;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}
	
	.carousel-indicators li.active {
		background-color: #5053a4;
		border-color: #5053a4;
	}

	div.personListOneColumn {
		clear:both;
		display: none;
	}

	div.personListThreeColumns {
		clear:both;
		display: block;
	}
	
	div.personListThreeColumns .panel-group {
		float: left;
		width: 310px;
		margin-left: 5px;
	}

	div.personMimage {
		float: left;
		width: 280px;
		margin: 0px 20px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	div.personDescription {
		float: left;
		width: 650px;
	}

}